Impossible d'installer acrobat reader 11 avec Windows XP

triphase triphase
192 contributions
Membre depuis le 21/02/2002
Envoyé le 28/02/2014 à 18:49


Bonjour,
je suis sous XP.
J'ai voulu faire une mise à jour de acrobat reader 7.0 vers 11.0.
Lors du téléchargement et installation, une fenêtre s'ouvre avec le message :
"le programme suivant utilise des fichier devant être mis à jour par cette installation.
Veuillez fermer cette application".
Il s'agit précisemment d'Acrobat reader 7.0.
Je recommence, je desinstalle Acrobat reader 7.0.
Je relance le téléchargement et l'installation d AR 11.0 ....
Même problème impossible de faire l'installation.

Que faire? d'où vient le problème ?
Merci pour vos conseils



J_D J_D
10 736 contributions
Membre depuis le 12/11/2001
Envoyé le 28/02/2014 à 20:34


Bonjour,
Tu installes la version 10 et ensuite tu fais une mise à jour ver 11.0.06.

Je ne réponds pas aux messages privés non sollicités ! C'est pas toujours facile...
triphase triphase
192 contributions
Membre depuis le 21/02/2002
Envoyé le 01/03/2014 à 10:46


Bonjour,
Merci pour la solution.


HETEROCLIC HETEROCLIC
768 contributions
Membre depuis le 01/09/2013
Envoyé le 06/03/2014 à 08:19


Bonjour,

AAR XI est compatible avec XP?
Je savais pas j'essaye aussi!

Cdt.

A combattre sans mérite on triomphe sans gloire

Discussion trop ancienne

Cette discussion a été automatiquement fermée car elle n'a plus reçue de nouveau message depuis trop longtemps.

Nous vous suggérons de créer un nouveau message

« Retour sur la liste des messages de ce forum